[linux-dvb] Mantis-08f27ef99d74: Compile error with 2.6.25

Philipp Kolmann philipp at kolmann.at
Mon May 12 19:57:39 CEST 2008


On Mon, May 12, 2008 at 07:44:41PM +0200, Philipp Kolmann wrote:
> On Sat, May 10, 2008 at 01:15:19PM +0400, Igor wrote:
> > could you try with the latest mantis version
> > http://jusst.de/hg/mantis/rev/b7b8a2a81f3e
> 
> Manits head got fixed (regarding to the hg log). So I tried it. Still the same
> error. Same with v4l tree.
> 
> Now I found a little patch which brought me over this compile error:
> 
> http://www.kernel.org/pub/linux/kernel/people/akpm/patches/2.6/2.6.24-rc4/2.6.24-rc4-mm1/broken-out/fix-jdelvare-i2c-i2c-constify-client-address-data.patch

With this patch applied (and one not used module disabled) I was able to
compile latest mantis tree with Debian 2.6.25 kernel and mantis is working now
for me.

Thanks for fixing this issue.
Philipp

-- 
The more I learn about people, the more I like my dog!



More information about the linux-dvb mailing list